html {
    width: 100%;
    height: 100%;
    /* background: linear-gradient(to bottom,  #01183c 0%,#00436f 100%); */
    /* background: #11e8bb; Old browsers */
    /* background: -moz-linear-gradient(top,  #11e8bb 0%, #8200c9 100%); FF3.6-15 */
    /* background: -webkit-linear-gradient(top,  #11e8bb 0%,#8200c9 100%); Chrome10-25,Safari5.1-6 */
    /* background: linear-gradient(to bottom,  #11e8bb 0%,#8200c9 100%); W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11e8bb', endColorstr='#8200c9',GradientType=0 ); IE6-9 */
    /* background-image: url("./assets/mountain_forest_hires.jpg"); */
    overflow: hidden;
}

canvas {
    display: block;
    position: absolute;
    top: 0;
    z-index: -1;
}

#info {
    color: #FFFFFF;
	position: absolute;
	top: 10px;
	width: 100%;
	text-align: center;
	z-index: 100;
	display:block;
}

body {
    background: linear-gradient(to bottom,  #01183c 0%,#00436f 100%);
    /* background-image: url('file:///'); */
    background-position: right !important;
    background-size: 100% 100% !important;
}
.system-login-new--half.auto{
    width: 100vw !important;
    height: 100vh !important;
    background: none;
    margin: 0;
}
.system-login-new--half.auto .login-panel{
    position: absolute;
    top: 27%;
    left: 63%;
    margin: 0;
}
.system-login-new--half.auto+.footer{
    position: absolute;
    left: unset;
    width: 100%;
}